CREATE TABLE hrt_skills_score_config] (
    SKILL_SCORE_CONFIG_ID    NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    SKILL_EVIDENCE_TYPE      VARCHAR2(120)     NOT NULL,
    SKILL_EVIDENCE_SCORE     NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
